/*+clearfix {*/
.contactdetails UL:after, .footer .contactdetails UL:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
   font-size: 0;
}
.contactdetails UL, .footer .contactdetails UL {
   display: block;
   *height: 1px;
}
@media (max-width: 480px) {
   .header.container-fluid .container .row:after {
      content: ".";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden;
      font-size: 0;
   }
   .header.container-fluid .container .row {
      display: block;
      *height: 1px;
   }
}
@media (min-width: 1200px) {
   .header.container-fluid .container .row:after {
      content: ".";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden;
      font-size: 0;
   }
   .header.container-fluid .container .row {
      display: block;
      *height: 1px;
   }
}
@media (min-width: 481px) {
   .header.container-fluid .container .row:after, DIV.header DIV.moduletable_mainmenu:after {
      content: ".";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden;
      font-size: 0;
   }
   .header.container-fluid .container .row, DIV.header DIV.moduletable_mainmenu {
      display: block;
      *height: 1px;
   }
}
@media (min-width: 768px) {
   DIV.header DIV.moduletable_mainmenu:after {
      content: ".";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden;
      font-size: 0;
   }
   DIV.header DIV.moduletable_mainmenu {
      display: block;
      *height: 1px;
   }
}
@media (min-width: 992px) {
   .header.container-fluid .container .row:after {
      content: ".";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden;
      font-size: 0;
   }
   .header.container-fluid .container .row {
      display: block;
      *height: 1px;
   }
}
/*+}*/
#login-form {
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -khtml-border-radius: 5px;
   border-radius: 5px;
   background: #EEE;
   border: 1px solid #CCC;
   padding: 5px;
   margin: 0px 0px 10px 0px;
}
.container {
   /*border: 1px solid black;*/
}
BODY {
   /*font-family: 'Open Sans', sans-serif;*/
   font-family: 'Oswald', sans-serif;
   background-color: ;
   position: relative;
   font-weight: 300;
}
A[href^=tel] {
   color: inherit;
   text-decoration: none;
}
/**** Header ****/
DIV.header {
   position: fixed;
   /*background-color: #BF2222;*/
   top: 0px;
   z-index: 99999999;
}
DIV.header.container-fluid {
   background-image: url("../images/menu-back-shad.png");
   z-index: 22;
   background-position: top center;
   background-repeat: no-repeat;
   top: 0px;
   width: 100%;
}
.container-fluid {
   padding: 0;
}
DIV.row {
   position: relative;
}
/**** MAIN LOGO ****/
DIV.moduletable_logo {
   position: relative;
   margin-left: 0;
}
.custom_logo P {
   margin: 0;
   padding: 0;
}
.custom_logo {
   position: absolute;
}
/**** Contact Details ****/
DIV.contactdetails {
   /*background-color: #898989;*/
   padding-bottom: 6px;
   padding-top: 10px;
}
DIV.header .contactdetails {
   position: absolute;
   top: 2px;
   right: 0px;
   width: 100%;
}
DIV.header .contactdetails UL {
   margin: 0;
   padding: 0;
}
/*[clearfix]*/
.contactdetails UL {
   list-style: none;
   padding: 0;
}
.contactdetails LI {
   float: right;
   margin-left: 23px;
}
/*[clearfix]*/
.footer .contactdetails UL {
   list-style: none;
   margin: auto auto 7px auto;
   padding: 0;
   width: 85%;
   display: block;
}
.footer .contactdetails LI {
   float: left;
   width: 25%;
}
.contactdetails UL LI A {
}
.contactdetails UL LI A, .contactdetails P, .contactdetails A.email {
   color: #FFFFFF;
}
.contactdetails P {
   text-align: center;
   width: 100%;
   margin-bottom: 0;
   margin-top: 0;
}
.contactdetails P EM {
   margin-right: 4px;
}
.contactdetails A.email {
}
/**** HEADER RIGHT ****/
DIV.moduletable_position-1 {
   position: absolute;
   right: 0px;
   /*background-color: #0EE72F;*/
}
.moduletable_position-1 UL {
   margin: 0;
   padding: 0;
   list-style: none;
}
.moduletable_position-1 UL LI {
   float: right;
   margin-left: 20px;
}
.moduletable_position-1 A {
   color: #FFFFFF;
}
.moduletable_position-1 A:hover {
   color: #FFF100;
   text-decoration: none;
}
/**** MENU ****/
/*.main-menu UL UL
{
	display: none;
}*/
.moduletable_mainmenu UL LI {
   position: relative;
}
.moduletable_mainmenu UL LI UL {
   position: absolute;
   /*left: -9999px;*/
   transition-property: opacity;
   transition-duration: 0.1s;
   transition-timing-function: linear;
   opacity: 0;
   width: 276px;
}
.moduletable_mainmenu UL LI:hover UL {
   /*left: 0px;*/
   z-index: 100;
   background-color: #151B40;
   opacity: 100;
}
.moduletable_mainmenu UL LI UL LI {
   width: 100%;
   /*border-bottom: 1px solid #FFFFFF;*/
   border-top: 1px dashed #BCBABA;
}
.moduletable_mainmenu UL LI UL LI A {
   display: block;
   line-height: 1.1;
   /*width: 100%;*/
   text-align: left;
   padding: 5px 20px;
   color: #FFFFFF;
   border-right: 0px solid black;
}
.moduletable_mainmenu UL LI UL LI A:hover {
   color: #FFFFFF;
   background-color: #1B75BB;
}
/**** Slideshow ****/
DIV.slideshow.container-fluid {
   padding-left: 0;
   padding-right: 0;
   z-index: 1;
   position: relative;
   width: 100%;
   padding-top: 40px;
   background-image: url("../images/main_image_background.jpg");
   background-color: #919191;
   background-size: cover;
   background-position: center top;
   position: relative;
}
DIV.moduletable_mainstatement {
   z-index: 10;
   margin: 191px auto auto;
   width: 80%;
   text-align: center;
}
DIV.moduletable_mainstatement P {
   color: #FFFFFF;
   font-family: 'Oswald', sans-serif;
   font-weight: 300;
   text-transform: uppercase;
   text-shadow: 2px 2px #464646;
}
.moduletable_mainlogos {
   width: 80%;
   margin: auto;
   text-align: center;
}
.moduletable_mainlogos A {
   color: #FFFFFF;
   margin-right: 20px;
}
.moduletable_mainlogos A:hover {
   color: #F7921E;
}
.moduletable_mainlogos A:last-child {
   margin-right: 0px;
}
DIV.moduletable_slideshow {
   background-color: #FFF90A;
   z-index: 10;
   overflow: hidden;
}
DIV.banner {
   /*max-height: 400px !important;*/
}
DIV.slideshow.container-fluid UL {
   padding: 0;
}
.banner UL LI {
   padding-top: 0px;
   padding-bottom: 0px;
}
.banner .dots {
   bottom: 15px;
}
DIV.slideshow LI.slide1, DIV.slideshow LI.slide2, DIV.slideshow LI.slide3, DIV.slideshow LI.slide4, DIV.slideshow LI.slide5 {
   background-size: auto;
   background-repeat: no-repeat;
   background-position: center;
}
DIV.slideshow LI.slide1 {
   background-image: url("../images/slide1-mobile.jpg");
}
DIV.slideshow LI.slide2 {
   background-image: url("../images/slide2-mobile.jpg");
}
DIV.slideshow LI.slide3 {
   background-image: url("../images/slide3-mobile.jpg");
}
DIV.slideshow LI.slide4 {
   background-image: url("../images/slide4-mobile.jpg");
}
DIV.slideshow LI.slide5 {
   background: url("../images/slide5-mobile.jpg");
}
.banner {
   /*height: 290px;*/
}
DIV.banner LI A {
   color: #FFFFFF;
   background-color: #151B40;
   font-size: 24px;
   position: absolute;
   bottom: 50px;
   left: 0px;
   display: block;
   line-height: 1;
   padding: 10px 13px 10px 25px;
   /*-webkit-border-top-right-radius: 4px;*/
   /*-webkit-border-bottom-right-radius: 4px;*/
   /*-moz-border-radius-topright: 4px;*/
   /*-moz-border-radius-bottomright: 4px;*/
   /*border-top-right-radius: 4px;*/
   /*border-bottom-right-radius: 4px;*/
   opacity: 0.8;
   filter: alpha(opacity=80);
}
DIV.banner LI A:hover {
   color: #151B40;
   background-color: #FFF100;
   text-decoration: none;
   opacity: 1;
   filter: alpha(opacity=100);
}
.banner UL LI {
   height: 180px;
}
/**** Icons ****/
DIV.iconsrow {
   color: #FFFFFF;
   text-align: center;
   padding: 0;
   margin-top: -50px;
   z-index: 10;
   position: relative;
}
DIV.iconsrow DIV.middle.container-fluid {
   background-color: #0075AA;
   padding-bottom: 46px;
   padding-top: 12px;
   margin-top: -1px;
}
DIV.iconsrow P {
   margin: 0;
   font-weight: 300;
}
DIV.iconsrow DIV.top {
   height: 50px;
   background-image: url("../images/peaks-top.png");
   background-position: center bottom;
   background-repeat: repeat-x;
}
DIV.iconsrow DIV.bottom {
   height: 62px;
   background-image: url("../images/peaks-bottom.png");
   background-position: top center;
   background-repeat: repeat-x;
}
DIV.iconsrow H3 {
   font-size: 28px;
   text-transform: uppercase;
}
DIV.iconsrow DIV.moduletable {
   padding: 0px 20px;
}
/**** Icons ****/
.logos.container-fluid {
   background-color: #1B75BB;
   padding: 20px 0;
}
.logos DIV.custom.logos {
   width: 10.5%;
   float: left;
   /*border: 1px solid #FFFFFF;*/
   margin-left: 4%;
}
/**** HEADINGS ****/
.moduletable_gk5 H3, DIV.statement H3, .inside H3, .moduletable_subscribe H3, DIV.profile H3, DIV.gallery H3 {
   font-weight: 400;
   text-transform: uppercase;
   font-size: 35px;
   margin-bottom: 20px;
   line-height: 1;
   text-align: center;
   color: #585252;
}
.footer DIV.moduletable H3 {
   text-transform: uppercase;
}
.footer .span6 {
   font-weight: 400;
   /*text-transform: uppercase;*/
   font-size: 35px;
   margin-bottom: 20px;
   line-height: 1;
   text-align: left;
   color: #FFFFFF;
}
/**** RECENT PROJECTS ****/
/*DIV.pull-left.item-image IMG
{
	width: 100%;
}*/
.gkResponsive IMG {
   width: 100%;
   border: 1px solid #E1E1E1;
}
.nspInfo.nspInfo1 {
   color: #999999;
   margin-top: 10px;
   margin-bottom: 10px;
}
.moduletable_gk5 H4 A {
   color: #333333;
   font-weight: 300;
   font-size: 24px;
}
.moduletable_gk5 P {
   margin: 0;
   line-height: 1.5;
}
.moduletable_gk5 H4 A:hover {
   text-decoration: none;
   color: #1B75BB;
}
.moduletable_gk5 H4 {
   margin-bottom: 4px;
   margin-top: 0px;
}
.nspArt {
   margin-bottom: 40px;
}
DIV.span12 {
}
/**** Menu ****/
DIV.main-menu.container-fluid {
   background-color: #FFF100;
}
/**** Main Content  ****/
DIV.main_content {
   /*z-index: 99;*/
   position: relative;
}
/**** Company Profile  ****/
DIV.statement {
   text-align: center;
   color: #FFFFFF;
}
.statement P {
   line-height: 1.5;
   font-size: 20px;
}
.statement .moduletable {
   width: 80%;
   margin: auto 10% 21px;
}
DIV.statement.container-fluid {
   background-image: url("../images/profile-back.jpg");
   background-position: center;
   padding: 0;
   margin: 0;
}
DIV.statement DIV.colour {
   background-image: url("../images/testimonials-peaks-bottom-wht.png");
   background-repeat: repeat-x;
   background-position: bottom center;
   padding-bottom: 46px;
   background-color: #F7921E;
}
.statement A.readmore {
   background-color: #0075AA;
   color: #FFFFFF;
   text-decoration: none;
   border: 6px solid #1B75BB;
   border-right: 15px solid #1B75BB;
   border-left: 15px solid #1B75BB;
}
.statement A.readmore:hover {
   background-color: #0C4068;
   color: #FFFFFF;
   border: 6px solid #0C4068;
   border-right: 15px solid #0C4068;
   border-left: 15px solid #0C4068;
}
/**** INSIDE ****/
DIV.main_content.inside {
   padding-top: 113px;
}
DIV.footprints {
   background-image: url("../images/footsteps.png");
   background-repeat: repeat-y;
}
DIV.profile {
   text-align: center;
}
DIV.inside {
   padding-bottom: 50px;
}
.inside .item-page P:first-child {
   /*font-weight: bold;*/
}
H1, H2, H3, H4 {
   font-weight: 400;
}
DIV.statement H3 {
   color: #FFFFFF;
}
.article-info-term {
   display: none;
}
DD.published {
   margin-left: 0;
}
.inside .item-page H4 {
   border-bottom: 1px solid #DDDDDD;
   font-size: 24px;
   line-height: 1;
   display: block;
   padding-bottom: 8px;
   margin-top: 50px;
   margin-bottom: 0px;
}
DIV.main_content.inside H4 {
   color: #0075AA;
   font-size: 20px !important;
}
.inside .item-page H5 {
   line-height: 1.2;
   font-weight: 400;
   margin: 30px 0 0px;
   padding: 0;
}
.inside H2 {
   font-size: 43px;
   margin-bottom: 0;
   margin-top: 0;
}
.inside .blog_news .item DIV.page-header {
   border-bottom: 0px solid black;
   margin-bottom: 7px;
}
.inside .category-desc P {
   margin: 0;
}
.inside .blog_news DT.article-info-term {
   display: none;
}
.inside .blog_news DD.published {
   margin-left: 0;
}
.inside .blog_news H2 A {
   color: #0075AA;
   font-size: 40px;
}
P, .main_content.inside LI {
   line-height: 1.5;
   font-family: 'Roboto', sans-serif;
}
.inside .item-page DIV.pull-left.item-image {
}
.inside .item-image {
   width: 100%;
   margin-bottom: 25px;
}
DIV.map.container-fluid {
   margin: 0;
   padding: 0;
   border-top: 5px solid #0075AA;
}
A.button {
   background-color: #0075AA;
   border: 0px solid black;
   /*+border-radius: 0;*/
   -moz-border-radius: 0;
   -webkit-border-radius: 0;
   -khtml-border-radius: 0;
   border-radius: 0;
   font-size: 18px;
   padding: 11px 18px;
   background-image: none;
   text-shadow: none;
   color: #FFFFFF;
}
A.button:hover {
   background-color: #F7921E;
   border: 0px solid black;
   /*+border-radius: 0;*/
   -moz-border-radius: 0;
   -webkit-border-radius: 0;
   -khtml-border-radius: 0;
   border-radius: 0;
   font-size: 18px;
   background-image: none;
   text-shadow: none;
   color: #FFFFFF;
   text-decoration: none;
}
DIV.item-page.events A {
   background-color: #0075AA;
   color: #FFFFFF;
   padding: 10px;
   line-height: 2.1;
   text-align: center;
   display: block;
   width: 200px;
}
DIV.item-page.events A:hover {
   background-color: #F7921E;
   text-decoration: none;
   color: #FFFFFF;
}
/**** GALLERY ****/
DIV.gallery DIV.moduletable_gallery {
   width: 20%;
   float: left;
   margin: 0;
}
.gallery P {
   margin: 0;
}
.gallery .row, .profile .row, .statement .row {
   margin: 0;
}
.gallery {
   margin: 0 0 21px 0;
}
DIV.gallery A.button {
}
DIV.gallery DIV.moduletable_gallerytitle {
   clear: both;
}
/**** NEWSLETTER ****/
DIV.profile, DIV.gallery, DIV.subscribe {
   margin-top: 30px;
}
DIV.subscribe {
   margin-top: 50px;
}
DIV.subscribe DIV.row {
   margin: 0;
   padding: 0;
}
DIV.rsform_subscribe {
   margin: auto;
   text-align: center;
}
DIV.formBody {
   margin-bottom: 7px;
   margin-top: 9px;
}
DIV.subscribe INPUT#Email.rsform-input-box {
   font-size: 21px;
   width: 360px;
   text-align: center;
   height: 32px;
}
.subscribe INPUT#Submit.rsform-submit-button {
   background-color: #F7921E;
   border: 0px solid black;
   /*+border-radius: 0;*/
   -moz-border-radius: 0;
   -webkit-border-radius: 0;
   -khtml-border-radius: 0;
   border-radius: 0;
   font-size: 18px;
   padding: 11px 18px;
   background-image: none;
   text-shadow: none;
}
.subscribe INPUT#Submit.rsform-submit-button:hover {
   background-color: #585252;
   border: 0px solid black;
   /*+border-radius: 0;*/
   -moz-border-radius: 0;
   -webkit-border-radius: 0;
   -khtml-border-radius: 0;
   border-radius: 0;
   font-size: 18px;
   padding: 11px 18px;
   background-image: none;
   text-shadow: none;
}
DIV#g-recaptcha-24 DIV DIV {
   margin: auto;
}
DIV.subscribe {
   margin-bottom: 20px;
}
/**** SIDEBAR ****/
.inside .span4 {
   margin-top: 20px;
}
DIV.main_content A {
   color: #0075AA;
}
DIV.main_content A:hover {
   color: #F7921E;
}
DIV.main_content.inside .span4 A:hover {
   color: #F7921E;
}
.inside .span4 UL {
   margin: 0;
   padding: 0;
   list-style: none;
}
.inside .span4 UL LI {
   border-bottom: 1px solid #DFDFDF;
   padding: 5px 0;
}
.inside .span4 LI A:hover {
   color: #151B40;
   text-decoration: none;
}
.page-header H2 {
   margin-top: 30px;
   /*font-weight: 300;*/
   text-transform: uppercase;
   color: #0075AA;
}
DIV.main_content.container.inside DIV.moduletable_morenews A {
   color: #FFFFFF;
   background-color: #0075AA;
   padding: 6px;
   font-size: 14px;
}
DIV.main_content.container.inside DIV.moduletable_morenews A:hover {
   background-color: #F7921E;
   text-decoration: none;
}
.main_content.inside .span4 .latestnews LI {
   background-image: url("../images/eh-bullet.png");
   background-position: center left;
   background-repeat: no-repeat;
   padding-right: 0;
   padding-left: 15px;
}
.main_content.inside .span4 .latestnews LI A {
   color: #585252;
   font-weight: 400;
}
.main_content.inside .span4 .latestnews LI A:hover {
   color: #F7921E;
}
/**** CERTS ****/
.certs H5 {
   line-height: 1.1;
   font-weight: normal;
   font-size: 18px;
   margin-bottom: 0;
   margin-top: 0;
   text-align: center;
   min-height: 60px;
}
.certs A {
}
.certs P {
   text-align: center;
   margin: 0;
}
.certs A:hover {
   text-decoration: none;
}
DIV.sidelogos {
   width: 60%;
   margin: auto;
}
/**** BLOG ****/
.inside .blog H2 {
   font-size: 28px;
   line-height: 1;
}
.inside .span8 .blog .span4 H2 A {
   /*color: #000000;*/
}
.inside .span8 .blog .span4 H2 A:hover {
   color: #F7921E;
   text-decoration: none;
}
.inside .blog .span4 .page-header {
   margin-bottom: 1px;
   border: 0px solid black;
   margin-top: 0;
}
.inside .span8 .blog .page-header H1, .inside .span8 .blog_news .page-header H1 {
   font-size: 42px;
   line-height: 1.2;
   margin-top: 30px;
   color: #585252;
}
.inside .span8 .page-header H1 {
   margin: 55px 0 0;
   color: #0075AA;
   font-size: 22px;
   line-height: 1;
}
.inside .span8 .login .page-header H1 {
   font-size: 43px;
   text-transform: uppercase;
}
.inside .span8 .nav-stacked A {
   border: 0px solid black;
   display: inline;
}
.inside .span8 UL.nav.nav-tabs.nav-stacked {
   margin-left: 0;
   padding-left: 0;
}
.inside .pager {
   padding-left: 0;
}
/**** Footer ****/
DIV.footer {
   background-image: url("../images/footer-peaks-top-wht.png");
   background-position: top center;
   background-repeat: repeat-x;
   min-height: 275px;
   background-color: #575252;
   padding-bottom: 20px;
   color: #FFFFFF;
   padding-top: 75px;
}
DIV.footer.mapfooter {
   background-image: none;
   padding-top: 0;
}
DIV.mappeaks {
   background-image: url("../images/footer-peaks-top.png");
   background-position: bottom center;
   background-repeat: repeat-x;
   height: 91px;
   margin-top: -91px;
   z-index: 12;
   position: relative;
   pointer-events: none;
}
.footer A EM {
   margin-right: 15px;
}
.footer A EM.fa-instagram {
   margin-right: 0;
}
.footer UL {
   margin: 0;
   padding: 0;
   list-style: none;
}
.footer .moduletable.span3 P IMG {
   margin-top: 43px;
}
.footer .moduletable.span3 P IMG.jobcentre {
   margin-top: 60px;
}
.footer UL LI {
   background-color: ;
   margin-bottom: 7px;
   float: left;
   margin-right: 26px;
}
.footer A {
   color: #FFFFFF;
}
.footer P {
   color: #FFFFFF;
}
.footer A:hover {
   color: #F7921E;
}
DIV.footer .contactdetails {
   background-color: transparent;
}
DIV.footer A:hover {
   text-decoration: none;
}
/**** LEGAL ****/
DIV.legal {
   background-color: #343434;
   color: #FFFFFF;
}
DIV.legal P {
   font-size: 14px;
}
.legal A {
   color: #959595;
   text-transform: uppercase;
   font-family: 'Roboto', sans-serif;
   font-size: 12px;
}
.legal A:hover {
   text-decoration: none;
   color: #F7921E;
}
.nav > LI > A:hover, .nav > LI > A:focus {
   text-decoration: none;
   background-color: transparent;
}
.legal UL LI {
   float: right;
   border-right: 1px solid #959595;
   padding-left: 10px;
   padding-right: 10px;
}
.legal UL LI:first-child {
   border-right: 0px solid #FFFFFF;
}
/*******************************/
/*******************************/
/********* MEDIA QUERIES ********/
/*******************************/
/*******************************/
/* Phones Portrait (phones, less than 480px) */
@media (max-width: 480px) {
   .container {
      /*background-color: #08E541;*/
      padding-left: 20px;
      padding-right: 20px;
   }
   .header .container {
      padding: 0;
      background-color: #F7921E;
   }
   BODY {
      padding: 0;
      font-size: 16px;
   }
   DIV.moduletable_logo IMG.img-responsive {
      width: 100%;
      background-color: #F7921E;
   }
   .custom_logo {
      /*top: 15px;*/
      position: relative;
      display: none;
   }
   .custom_logo_mobile {
      text-align: center;
      height: 49px;
      background-color: #F7921E;
      /*position: absolute;*/
      width: 100%;
      padding: 7px 0px;
   }
   .custom_logo_mobile P {
      margin: 0;
   }
   /*[clearfix]*/
   .header.container-fluid .container .row {
      height: 61px;
   }
   .hidden-xs {
      display: none;
   }
   DIV.main_content {
      margin-top: 0px;
   }
   DIV.iconsrow DIV.moduletable.span2 {
      width: 50%;
      float: left;
   }
   .moduletable_gk5 H3, DIV.statement H3, .footer H3 {
      font-size: 28px;
      margin-bottom: 10px;
   }
   .footer .span9, .footer .span3 {
      margin-bottom: 50px;
      text-align: center;
   }
   .footer .span3 UL {
      margin: auto;
      text-align: center;
      width: 80%;
   }
   .footer .span3 UL LI {
      width: 25%;
      margin: 0;
   }
   .footer .moduletable.span3 P IMG {
      margin: 52px 0 0;
   }
   .statement .moduletable {
      margin: auto 10% 50px;
   }
   .custom_logofooter IMG.img-responsive {
      width: 40%;
      margin: 0 30%;
   }
   .legal {
      font-size: 15px;
      padding: 0;
      margin: 0;
      text-align: center;
   }
   .legal UL.nav.menu LI {
      float: none;
      border: 0px solid black;
      text-align: center;
      margin: 0;
      padding: 0;
   }
   .legal UL.nav.menu {
      margin: 0;
      padding: 0;
   }
   .inside .span8 .blog .page-header {
      margin: 0;
   }
   .banner .dots {
      bottom: 144px;
   }
   DIV.banner LI A {
      font-size: 16px;
      bottom: 0px;
      width: 100%;
      text-align: center;
      padding-left: 0;
      padding-right: 0;
   }
   .logos DIV.custom.logos {
      width: 44%;
      float: multicol;
      /*border: 1px solid #FFFFFF;*/
      margin-left: 2%;
      margin-right: 2%;
   }
   DIV.slideshow.container-fluid {
      /*height: 690px;*/
      padding-bottom: 45px;
   }
   DIV.moduletable_mainstatement P {
      font-size: 34px;
   }
   DIV.moduletable_mainstatement {
      margin: 107px auto auto;
   }
   DIV.iconsrow P {
      font-size: 18px;
   }
   DIV.moduletable_gk5 {
      text-align: center;
   }
   .moduletable_gk5 H3, DIV.statement H3, .footer H3, .inside H3, DIV.iconsrow H3, DIV.profile H3, DIV.gallery H3, DIV.subscribe H3 {
      font-size: 30px;
   }
   .inside .item-page H5 {
      font-size: 18px;
   }
}
/*Phones Landscape (phones, 480px and up) */
@media (min-width: 481px) {
   DIV.moduletable_logo IMG.img-responsive {
      width: 40%;
      margin: auto auto auto 30%;
   }
   .custom_logo {
      display: none;
   }
   /*[clearfix]*/
   .header.container-fluid .container .row {
      height: 79px;
   }
   DIV.header .contactdetails {
      top: 7px;
   }
   .container {
      /*background-color: #08E541;*/
      padding-left: 20px;
      padding-right: 20px;
   }
   BODY {
      padding: 0;
   }
   .hidden-xs {
      display: none;
   }
   P, .latestnews LI A .main_content.inside LI {
      font-size: 18px;
   }
   .statement .moduletable {
      margin: auto 10% 50px;
   }
   .inside .span8 .blog .page-header {
      margin: 0;
   }
   DIV.map.container-fluid {
      max-height: 180px;
      overflow: hidden;
   }
   .banner UL LI {
      height: 200px;
   }
   .logos DIV.custom.logos {
      width: 10.5%;
      float: left;
      /*border: 1px solid #FFFFFF;*/
      margin-left: 4%;
   }
   DIV.logos DIV.custom.logos.first {
      margin-left: 0;
   }
   DIV.moduletable_logo_mobile {
      background-color: #F7921E;
      text-align: center;
   }
   DIV.moduletable_logo_mobile P {
      margin: 0;
      padding: 11px;
   }
   DIV.header .container {
      padding: 0;
   }
   /*[clearfix]*/
   DIV.header DIV.moduletable_mainmenu {
      background-color: #0075AA;
      height: 68px;
   }
   DIV.header DIV.moduletable_mainmenu A {
      color: #FFFFFF;
      font-size: 18px;
      padding-bottom: 7px;
      padding-top: 7px;
      border: 0px solid black;
   }
   DIV.slideshow.container-fluid {
      padding-bottom: 28px;
      position: relative;
      padding-top: 0;
   }
   DIV.header.container-fluid {
      position: relative;
   }
   DIV.moduletable_mainstatement P {
      font-size: 28px;
   }
   DIV.moduletable_mainstatement {
      margin: auto;
   }
   DIV.iconsrow P {
      font-size: 18px;
   }
   .footer .span9, .footer .span3 {
      margin-bottom: 50px;
      text-align: center;
   }
   .moduletable_gk5 H3, DIV.statement H3, .footer H3, .inside H3, DIV.iconsrow H3, DIV.profile H3, DIV.gallery H3, DIV.subscribe H3 {
      font-size: 30px;
   }
   DIV.rsform_subscribe {
      width: 80%;
   }
   DIV.main_content.inside {
      padding-top: 10px;
   }
   .inside .item-page H5 {
      font-size: 20px;
   }
   DIV.legal .span6 {
      width: 100%;
      margin: 0;
      padding: 0;
   }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
   DIV.header .span4 {
      width: 40%;
      margin: 0;
   }
   .custom_logo {
      position: relative;
      display: block;
   }
   .custom_logo_mobile {
      display: none;
   }
   DIV.header DIV.row {
      margin: 0;
   }
   DIV.header .span8 {
      width: 60%;
      margin: 0;
   }
   DIV.moduletable_mainmenu A {
      font-size: 14px;
   }
   DIV.moduletable_mainmenu UL {
      float: right;
   }
   DIV.iconsrow DIV.row {
      margin: 0;
   }
   DIV.moduletable_logo IMG.img-responsive {
      width: 100%;
      margin: 0;
   }
   DIV.moduletable_position-1 {
      bottom: 15px;
   }
   DIV.moduletable_mobileonly {
      display: none;
   }
   .container {
      padding-left: 0px;
      padding-right: 0px;
   }
   .hidden-xs {
      display: block;
   }
   .visible-xs {
      display: none;
   }
   .banner {
      max-height: none;
   }
   .nspArtPage.nspCol3 .nspCol3 {
      width: 30.6%;
      float: left;
      margin-right: 4%;
      margin-left: 0;
   }
   .footer .span6 {
      width: 48%;
      float: left;
      margin-right: 4%;
      margin-left: 0;
   }
   .footer .span9 {
      width: 72%;
      float: left;
      margin-right: 4%;
      margin-left: 0;
   }
   .footer .span3 {
      width: 24%;
      float: left;
      margin-right: 0%;
      margin-left: 0;
   }
   .nspArtPage.nspCol3 .nspCol3:last-child, .footer .span6:last-child {
      margin-right: 0%;
   }
   /*.moduletable_gk5 H3, DIV.statement H3, .footer H3, .inside H3
                  {
                  	font-size: 26px;
                  }*/
   .statement P {
      font-size: 18px;
   }
   .footer .moduletable.span4 {
      margin-bottom: auto;
      width: 33%;
      margin-left: 0;
   }
   .footer .moduletable.span4:nth-child(3) {
      text-align: right;
   }
   .footer .moduletable.span4:nth-child(2) {
      text-align: center;
   }
   .statement .moduletable {
      margin: auto 10% 17px;
   }
   .legal .span2 {
      width: 16.6%;
      margin: 0;
   }
   .legal .span10 {
      width: 83%;
      margin: 0;
   }
   .inside .span8 {
      width: 67%;
      margin-right: 0;
   }
   .inside .span4 {
      width: 25%;
      margin-left: 5.3%;
   }
   .span8 .blog .span4 {
      width: 29%;
   }
   .inside .blog H2 {
      font-size: 18px;
      min-height: 36px;
      margin-top: 0;
   }
   .inside .span8 .blog .page-header H1 {
      margin-bottom: 4px;
      text-transform: uppercase;
   }
   .inside .span8 .page-header:nth-child(3) {
      border-bottom: 0px solid black;
   }
   .inside .span8 .blog .span4 P {
      font-size: 14px;
      line-height: 1.2;
   }
   DIV.map.container-fluid {
      max-height: none;
      overflow: auto;
   }
   DIV.slideshow LI.slide1 {
      background-image: url("../images/slide1-med.jpg");
   }
   DIV.slideshow LI.slide2 {
      background-image: url("../images/slide2-med.jpg");
   }
   DIV.slideshow LI.slide3 {
      background-image: url("../images/slide3-med.jpg");
   }
   DIV.slideshow LI.slide4 {
      background-image: url("../images/slide4-med.jpg");
   }
   DIV.slideshow LI.slide5 {
      background-image: url("../images/slide5-med.jpg");
   }
   .banner UL LI {
      height: 280px;
   }
   .footer .span9, .footer .span3 {
      margin-bottom: 0px;
      text-align: left;
   }
   DIV.header.container-fluid {
      position: fixed;
   }
   /*[clearfix]*/
   DIV.header DIV.moduletable_mainmenu {
      background-color: transparent;
      height: auto;
   }
   DIV.header DIV.moduletable_mainmenu A {
      color: #6D6E70;
      font-size: 16px;
      padding-bottom: 3px;
      padding-top: 3px;
      border: 0px solid black;
      border-right: 1px solid #FFFFFF;
   }
   DIV.header DIV.moduletable_mainmenu A:hover {
      color: #FFFFFF;
   }
   DIV.slideshow.container-fluid {
      padding-bottom: 50px;
      position: relative;
      padding-top: 76px;
      margin-top: 30px;
   }
   DIV.moduletable_mainstatement P {
      font-size: 38px;
   }
   .moduletable_gk5 H3, DIV.statement H3, .footer H3, .inside H3, DIV.iconsrow H3, DIV.profile H3, DIV.gallery H3, DIV.subscribe H3 {
      font-size: 30px;
   }
   DIV.main_content.inside {
      padding-top: 85px;
   }
   .inside H3 {
      text-align: left;
   }
   DIV.main_content.inside H3 {
      font-size: 30px;
   }
   DIV.legal .span6 {
      width: 50%;
      margin: 0;
      padding: 0;
   }
   DIV.footer.container-fluid DIV.container DIV.row DIV.span12 DIV.moduletable.span3 {
      text-align: right;
   }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
   .iconsrow A {
      font-size: 20px;
   }
   DIV.iconsrow DIV.moduletable.span2 {
      width: 14.5%;
      float: left;
   }
   /*[clearfix]*/
   .header.container-fluid .container .row {
      height: 127px;
   }
   P, .latestnews LI A, .main_content.inside LI {
      font-size: 14px;
   }
   .inside .blog H2 {
      font-size: 22px;
      min-height: 44px;
      margin-top: 0;
   }
   .inside .span8 .blog .span4 P {
      font-size: 16px;
      line-height: 1.2;
   }
   .inside .span8 .blog .span4 DIV.item-image {
      overflow: hidden;
      height: 150px;
      margin-bottom: 11px;
   }
   .inside .item-image {
      /*max-height: 270px;*/
      overflow: hidden;
   }
   .banner UL LI {
      height: 350px;
   }
   .moduletable_gk5 H3, DIV.statement H3, .footer H3, .inside H3, DIV.iconsrow H3, DIV.profile H3, DIV.gallery H3, DIV.subscribe H3 {
      font-size: 28px;
   }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
   DIV.header DIV.moduletable_mainmenu.span8 {
      margin-top: 8px;
   }
   DIV.header .span4 {
      width: 31%;
      margin: 0;
   }
   DIV.header .span8 {
      width: 69%;
      margin: 0;
   }
   DIV.header DIV.moduletable_mainmenu A {
      font-size: 17px;
      padding-right: 8px;
      padding-left: 8px;
   }
   /*[clearfix]*/
   .header.container-fluid .container .row {
      height: 142px;
   }
   DIV.iconsrow DIV.moduletable.span2 {
      width: 14.1%;
      float: left;
   }
   P, .latestnews LI A, .main_content.inside LI {
      font-size: 16px;
   }
   .statement P {
      font-size: 22px;
   }
   .moduletable_gk5 H4 A {
      font-size: 28px;
      line-height: 1.1;
   }
   .moduletable_position-1 A {
      font-size: 18px;
   }
   DIV.main_content {
      min-height: 370px;
   }
   .inside .blog H2 {
      font-size: 26px;
      min-height: 53px;
      margin-top: 0;
   }
   .inside .span8 .blog .span4 P {
      font-size: 18px;
      line-height: 1.3;
   }
   .inside .item-image {
      /*max-height: 300px;*/
   }
   DIV.slideshow LI.slide1 {
      background-image: url("../images/slide1.jpg");
   }
   DIV.slideshow LI.slide2 {
      background-image: url("../images/slide2.jpg");
   }
   DIV.slideshow LI.slide3 {
      background-image: url("../images/slide3.jpg");
   }
   DIV.slideshow LI.slide4 {
      background-image: url("../images/slide4.jpg");
   }
   DIV.slideshow LI.slide5 {
      background-image: url("../images/slide5.jpg");
   }
   .banner UL LI {
      height: 350px;
   }
   DIV.moduletable_mainstatement {
      margin: 166px auto auto;
      width: 70%;
   }
   DIV.moduletable_mainstatement P {
      font-size: 48px;
   }
   DIV.slideshow.container-fluid {
      height: 490px;
   }
   .moduletable_gk5 H3, DIV.statement H3, .footer H3, .inside H3, DIV.iconsrow H3, DIV.profile H3, DIV.gallery H3, DIV.subscribe H3 {
      font-size: 30px;
   }
   DIV.main_content.inside {
      padding-top: 100px;
   }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
   .span12 {
      width: 1440px;
   }
   DIV.header DIV.moduletable_mainmenu A {
      font-size: 20px;
      padding-right: 10px;
      padding-left: 10px;
   }
   P, .latestnews LI A, .main_content.inside LI {
      font-size: 18px;
   }
   DIV.iconsrow DIV.moduletable.span2 {
      width: 14.6%;
      float: left;
   }
   .iconsrow A {
      font-size: 24px;
   }
   .container {
      width: 1440px;
   }
   .moduletable_gk5 H3, DIV.statement H3, .footer H3, .inside H3, DIV.iconsrow H3, DIV.profile H3, DIV.gallery H3, DIV.subscribe H3 {
      font-size: 34px;
   }
   .inside H3 {
   }
   .moduletable_gk5 H4 A {
      font-size: 32px;
      line-height: 1;
   }
   .nspInfo.nspInfo1 {
      margin-top: 10px;
      margin-bottom: 22px;
   }
   .inside .span4 UL LI {
      padding: 8px 0;
   }
   .inside .blog H2 {
      font-size: 23px;
      min-height: 61px;
      margin-top: 14px;
      line-height: 1.2;
   }
   .inside .span8 .blog .span4 P {
      font-size: 20px;
      line-height: 1.3;
   }
   .inside .span8 .blog .span4 DIV.item-image {
      height: 185px;
   }
   .inside .item-image {
      /*max-height: 400px;*/
   }
   .banner UL LI {
      height: 448px;
   }
   DIV.slideshow.container-fluid {
      height: 575px;
   }
   DIV.moduletable_mainstatement P {
      font-size: 59px;
   }
   DIV.moduletable_mainstatement {
      margin: 170px auto auto;
      width: 53%;
   }
   DIV.iconsrow P {
      font-size: 24px;
   }
   .statement P {
      font-size: 22px;
   }
   DIV.main_content.inside {
      padding-top: 121px;
   }
}
